## ruby-zip-zip 0.3%2Bgh

=== debian/control ===
Source: ruby-zip-zip
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-minitest,
               ruby-zip (>= 1.0.0)
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-zip-zip.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-zip-zip
Homepage: https://github.com/orien/zip-zip
XS-Ruby-Versions: all

Package: ruby-zip-zip
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-zip (>= 1.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: ease the migration to RubyZip v1.0.0
 So you've upgraded a gem dependency that requires RubyZip v1.0.0 or higher.
 While all your other dependencies use the interface provided by v0.x.
 .
 zip-zip provides a simple adapter to let all your dependencies use RubyZip
 v1.0.0. It is very simple and light weight, aliasing the old class names
 to the new.
