## ruby-zip-zip 0.3+gh

=== debian/changelog ===
ruby-zip-zip (0.3+gh-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:16:27 +0100

ruby-zip-zip (0.3+gh-1) unstable; urgency=low

  * Initial release (Closes: #746693)

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 May 2014 21:32:40 +0530
