=== debian/control ===
Source: ruby-zip-zip
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-zip (>= 1.0.0),
 ruby-minitest
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-zip-zip.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-zip-zip.git;a=summary
Homepage: https://github.com/orien/zip-zip
XS-Ruby-Versions: all

Package: ruby-zip-zip
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-zip (>= 1.0.0)
Description: ease the migration to RubyZip v1.0.0
 So you've upgraded a gem dependency that requires RubyZip v1.0.0 or higher.
 While all your other dependencies use the interface provided by v0.x.
 .
 zip-zip provides a simple adapter to let all your dependencies use RubyZip
 v1.0.0. It is very simple and light weight, aliasing the old class names
 to the new.
